{{ define "title" -}}
  {{ .Title }} | {{ .Site.Title }}
{{- end }}

{{ define "header" }} {{ partial "menu" . }} {{ end }} 

{{ define "main" }}

<div class="columns is-fullheight">
    <div class="column">
        <section class="hero is-default is-bold">
            <div class="hero-body">
                <div class="content container">
                    <h1 class="heading is-1">{{ .Title}}</h1>
                   {{ .Content}}
                </div>
                <br>
            </div>
        </section>
    </div>
</div>
{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}
